---
plugin: aws_ec2
regions:
  - eu-west-3
  
#keyed_groups:
  #- key: tags
    #prefix: tag
  #- key: instance_type
    #prefix: instance_type
  
  
  #filters:
   #tag:Name: dev*
   #instance-state-name: running
